@charset "UTF-8";

/**********************************************************
 *
 * Service PCパーツ
 *
 **********************************************************/

/* 共通
-------------------------------------------*/
/*tit-recommend-contents.s-service*/
.tit-recommend-contents.s-service {
  margin-bottom: 25px;
}
/*hr.s-service-01*/
hr.s-service-01 {
  margin-bottom: 56px;
}
/*hr.s-service-02*/
hr.s-service-02 {
  margin: 20px 0 10px;
}
/*tit-cmn-wrap.s-service h2*/
.tit-cmn-wrap.s-service {
  margin-bottom: 36px;
}
.tit-cmn-wrap.s-service h2 {
  display: table-cell;
  line-height: 1.4;
  vertical-align: top;
  font-size: 115%;
  font-weight: bold;
}
/*mod-cmn-label.s-service-01*/
.mod-cmn-label.s-service-01 {
  padding: 11px 10px;
}
.mod-cmn-label.s-service-01 > p {
  padding: 10px;
}
.mod-cmn-label.s-service-01 > p:first-child {
  padding-top: 0;
}
.mod-cmn-label.s-service-01 > p:last-child {
  padding-bottom: 0;
}
/*mod-cmn-label.s-service-02*/
.mod-cmn-label.s-service-02 {
  padding-bottom: 14px;
}
.mod-cmn-label.s-service-02 .table-cmn {
  font-size: 93%;
}
.mod-cmn-label.s-service-02 .table-cmn th {
  font-weight: normal;
}
.mod-cmn-label.s-service-02 .table-cmn th .tit-01 {
  display: block;
  position: relative;
  padding-left: 1.25em;
}
.mod-cmn-label.s-service-02 .table-cmn th .tit-01 .ico-01 {
  position: absolute;
  left: 0;
  top: 0;
}

/* service/index.html
-------------------------------------------*/
/*tit-cmn-lv1 s-service*/
.tit-cmn-lv1.s-service {
  margin-bottom: 50px;
}
/*mod-recommend-contents*/
.mod-recommend-contents.s-product {
  margin-bottom: 50px;
}
.mod-recommend-contents.s-product .slick-slider {
  padding-bottom: 0;
}
/*s-product-border-01*/
.s-product-border-01 {
  margin-bottom: 20px;
}
.s-product-border-01:last-child {
  margin-bottom: 0;
}
.s-product-border-01 + .s-product-border-01 {
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
.grid-cmn.s-product-btn > .col2 {
  margin-top: 20px;
}
.grid-cmn.s-product-btn > .col2:nth-child(-n+2) {
  margin-top: 0;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn {
  padding: 13px 11px 13px 28px;
  background-position: 8px center;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn > span:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 3px;
  height: 100%;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn.s-ocher > span:after {
  background-color: #ccab42;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn.s-gray > span:after {
  background-color: #8e96a4;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn.s-blue > span:after {
  background-color: #11ace6;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn.s-green > span:after {
  background-color: #009962;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn.s-yellow > span:after {
  background-color: #ffd100;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn .img-01 {
  width: 100px;
  text-align: center;
}
.grid-cmn.s-product-btn > .col2 .btn-cmn .txt-cmn-read {
  font-size: 129%;
  font-weight: normal;
}

/*.mod-cmn-tab*/
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-01 > .inner > span,
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-02 > .inner > span {
  width: 100%;
}
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-01 > .inner > .ico-cmn-arrow::after,
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-02 > .inner > .ico-cmn-arrow::after {
  top: 1.1em;
}
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-01 img,
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-02 img {
  margin-top: 5px;
  margin-bottom: 5px;
  vertical-align: middle;
}
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-01 img {
  margin-right: 6px;
}
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-02 img {
  margin-right: 20px;
}
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-01 img + span,
.mod-cmn-tab > .list-tab-wrap ul > li.s-image-02 img + span {
  display: inline-block;
  max-width: 240px;
  line-height: 1.2;
  vertical-align: middle;
}
/*.mod-cmn-tab s-type-01*/
.mod-cmn-tab.s-type-01 > .list-tab-wrap {
  margin: 0 -20px;
  overflow: visible;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul {
  height: 60px;
  border-spacing: 20px 0;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li {
  padding: 0;
  border: 1px solid #aaa;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li.is-current {
  border: 1px solid #c03;
  background: #c03;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li > .inner {
  margin: 0;
  border: none;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li.is-current > .inner {
  padding-right: 20px;
  border: none;
  background: none;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li.is-current > .inner:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 100%;
  height: 7px;
  background: url(/service/images/bg_tab_balloon_01_pc.png) no-repeat center top;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li > .inner .ico-cmn-arrow {
  text-align: left;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li.is-current > .inner .ico-cmn-arrow {
  color: #fff;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li > .inner .ico-cmn-arrow:after {
  top: 50%;
  margin-top: -4px;
}
.mod-cmn-tab.s-type-01 > .list-tab-wrap ul > li.is-current > .inner .ico-cmn-arrow:after {
  background-image: url(/images_osp/common/ico/ico_arrow_r02.png);
}
/*.mod-cmn-tab s-type-02*/
.mod-cmn-tab.s-type-02 > .list-tab-wrap {
  display: block;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap:last-child {
  display: none;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap ul {
  display: block;
  height: auto;
  margin-top: -10px;
  overflow: hidden;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap ul > li {
  display: block;
  float: left;
  height: auto;
  margin: 10px 14px 0 0;
  padding: 0 14px 0 0;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: 1px solid #ddd;
  line-height: 1.2;
  font-weight: normal;
  font-size: 100%;
  color: #093475;
  text-decoration: underline;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap ul > li:hover {
  text-decoration: none;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap ul > li.is-current {
  text-decoration: none;
}
.mod-cmn-tab.s-type-02 > .list-tab-wrap ul > li.is-current a {
  color: #c03 !important;
  font-weight: bold;
  text-decoration: none;
}

/*grid-cmn.s-searvice-btn*/
.grid-cmn.s-searvice-btn > .col3 {
  margin-top: 16px;
}
.grid-cmn.s-searvice-btn > .col3:nth-child(-n+3) {
  margin-top: 0;
}
.grid-cmn.s-searvice-btn > .col3 .mod-cmn-border {
  margin-top: 10px;
  padding-top: 16px;
}
/*btn-searvice-wrap-01*/
.contents .btn-searvice-wrap-01 {
  margin-bottom: 23px;
}
.btn-searvice-wrap-01 .btn-cmn.s-image {
  height: 106px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.btn-searvice-wrap-01 .btn-cmn.s-image img:not(.ico-cmn-btn) {
  margin-right: 20px;
}
.btn-searvice-wrap-01 .btn-cmn.s-image > span > span {
  font-size: 86%;
}
.btn-searvice-wrap-01 .btn-cmn.s-image > span > .ico-cmn-mark {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  color: #fff;
}
.btn-searvice-wrap-01.s-no-image .btn-cmn.s-image {
  height: 66px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.btn-searvice-wrap-01 .btn-cmn.s-image > span > .ico-cmn-mark {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  color: #fff;
}
/*btn-searvice-wrap-02*/
.contents .btn-searvice-wrap-02 {
  margin-bottom: 20px;
  padding-top: 30px;
  border-top: 1px solid #aaa;
}
.btn-searvice-wrap-02 .btn-cmn.s-image {
  padding: 18px 28px 18px 28px;
  text-align: center;
}
.btn-searvice-wrap-02 .btn-cmn.s-image > span {
  margin-left: -40px;
}
.btn-searvice-wrap-02 .btn-cmn.s-image > span > span {
  font-size: 129%;
}
.btn-searvice-wrap-02 .btn-cmn.s-image .img-01 img {
  margin-right: 30px;
}
/*.pc btn-searvice-wrap-02*/
.pc .btn-searvice-wrap-02.s-service-api-btn {
  display: none;
}
/*btn-cmn.s-image.s-service-01*/
.btn-cmn.s-image.s-service-01 {
  padding-top: 10px;
  padding-bottom: 10px;
}
/*list-cmn-inline.s-col3*/
.s-service .list-cmn-inline.s-col3 {
  margin-top: -10px;
}
.s-service .list-cmn-inline.s-col3 > li {
  margin-top: 10px;
}

/*nav-cmn.s-service-01*/
.nav-cmn.s-service-01 {
  margin-bottom: 15px;
}

/* service/entertainment/sukijikan/index.html
-------------------------------------------*/
.list-cmn-download > li.s-service-01 > .bnr {
  width: 220px;
  margin-right: 20px;
}
/* service/convenience/docotch/index.html
-------------------------------------------*/
/*grid-cmn*/
.grid-cmn > .col3-1 figure:not(.fig-cmn-table) img.img-docotch-02 {
  margin-left: 10px;
}
/*list-cmn-btn-v*/
.list-cmn-btn-v.s-service-01 {
  margin-bottom: 40px;
}
/* service/app_list/index.html
-------------------------------------------*/
/*.grid-cmn.s-app-list*/
.grid-cmn.s-app-list > .col2:nth-child(-n+2) {
  margin-top: 0;
}
.grid-cmn.s-app-list > .col2 {
  margin-top: 20px;
}
/*box-app-list*/
.box-app-list {
  padding: 20px 20px 17px;
  overflow: hidden;
  text-decoration: none;
}
.box-app-list > figure {
  float: left;
  margin-right: 20px;
}
.box-app-list > .body {
  overflow: hidden;
}
.box-app-list > .body > .tit {
  margin-bottom: 8px;
  line-height: 1.66;
}
.box-app-list > .txt {
  overflow: hidden;
  padding-left: 1em;
  color: #333;
}
/*grid-cmn.s-app-list-btn*/
.grid-cmn.s-app-list-btn > .col3 {
  margin-top: 20px;
}
.grid-cmn.s-app-list-btn > .col3:nth-child(-n+3) {
  margin-top: 0;
}
/*.nav-cmn.s-app-list*/
.nav-cmn.s-app-list {
  margin-bottom: 15px;
}
.nav-cmn.s-app-list .list-cmn-inline > li a.ico-cmn-arrow {
  text-decoration: underline;
}
.nav-cmn.s-app-list .list-cmn-inline > li a.ico-cmn-arrow:hover {
  text-decoration: none;
}
/*list-accordion.s-app-list*/
.list-accordion.s-app-list .btn-cmn.s-image {
  min-height: 70px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 86%;
}
/*js-all-open*/
.js-all-open {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
}
.js-all-open:visited {
  color: #000;
}
.js-all-open:hover, a:focus {
  color: #000;
}
.js-all-open [class*=tit-cmn] {
  margin-bottom: 0;
  padding-right: 90px;
}
.js-all-open .toggle {
  position: absolute;
  right: 10px;
  top: 17px;
}
.js-all-open .toggle {
  position: absolute;
  right: 10px;
  top: 17px;
}
.js-all-open .toggle span {
  vertical-align: middle;
  line-height: 1.4;
}
.js-all-open .toggle img {
  margin-left: 10px;
  vertical-align: middle;
}
.js-all-open .tit-cmn-lv2 {
  padding-top: 11px;
}
.js-all-open + * {
  margin-top: 15px;
}
.js-all-open + .nav-cmn {
  margin-bottom: 15px;
}
.js-all-open.s-app-list:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(/images_osp/common/spacer.gif) repeat 0 0;
  cursor: auto;
}

/* サジェスチョン
-------------------------------------------*/
.service-suggest .suggestBox {
    left: 120px;
    width: 460px;
    margin-top: -31px;
}

/* 汎用クラス
-------------------------------------------*/
.s-mb-30-pc {
  margin-bottom: 30px;
}
.s-ml-10 {
  margin-left: 10px;
}

